0 Replies Latest reply on Mar 28, 2013 10:09 AM by robdover

    Java version rollback?

    robdover

      We have the latest version 7 Java installed on our SW server which seems to work OK for all but one non-Solarwinds application. Support for this other app has said we need to roll back to version 6 for it to work.

      Can anyone comment on whether rolling Java back to V6 will break anything related to SW? I am aware that V6 support ends as of April, 2013 but this other app is also quite important.

      We are running NPM, NCM, IPAM, NTA and multiple pollers; all current versions.

       

      Thanks

      -Rob-